
/* Class = "NSWindow"; title = "Ikkuna"; ObjectID = "5"; */
"5.title" = "Ikkuna";

/* Class = "NSWindow"; title = "Ikkuna"; ObjectID = "30"; */
"30.title" = "Ikkuna";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "87"; */
"87.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "88"; */
"88.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "89"; */
"89.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "90"; */
"90.title" = "Item3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "109"; */
"109.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Ei mikään (neliö)"; ObjectID = "113"; */
"113.title" = "Ei mikään (neliö)";

/* Class = "NSMenuItem"; title = "Blackman"; ObjectID = "115"; */
"115.title" = "Blackman";

/* Class = "NSMenuItem"; title = "Hamming"; ObjectID = "116"; */
"116.title" = "Hamming";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "119"; */
"119.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "144 dpi"; ObjectID = "120"; */
"120.title" = "144 dpi";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "121"; */
"121.title" = "72 dpi";

/* Class = "NSMenuItem"; title = "288 dpi"; ObjectID = "123"; */
"123.title" = "288 dpi";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "129"; */
"129.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Loki"; ObjectID = "130"; */
"130.title" = "Loki";

/* Class = "NSMenuItem"; title = "Lineaarinen"; ObjectID = "132"; */
"132.title" = "Lineaarinen";

/* Class = "NSMenuItem"; title = "Hanning"; ObjectID = "172"; */
"172.title" = "Hanning";

/* Class = "NSMenuItem"; title = "Bartlett"; ObjectID = "173"; */
"173.title" = "Bartlett";

/* Class = "NSMenuItem"; title = "Cosine"; ObjectID = "174"; */
"174.title" = "Cosine";

/* Class = "NSMenuItem"; title = "Welch"; ObjectID = "175"; */
"175.title" = "Welch";

/* Class = "NSTextFieldCell"; title = "Vaakasuurennus:"; ObjectID = "193"; */
"193.title" = "Vaakasuurennus:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "195"; */
"195.title" = "OK";

/* Class = "NSTextFieldCell"; title = "FFT-koko:"; ObjectID = "198"; */
"198.title" = "FFT-koko:";

/* Class = "NSTextFieldCell"; title = "Kuvan koko:"; ObjectID = "201"; */
"201.title" = "Kuvan koko:";

/* Class = "NSTextFieldCell"; title = "Enim.taajuus:"; ObjectID = "204"; */
"204.title" = "Enim.taajuus:";

/* Class = "NSTextFieldCell"; title = "Ikkuna:"; ObjectID = "205"; */
"205.title" = "Ikkuna:";

/* Class = "NSTextFieldCell"; title = "Tarkkuus:"; ObjectID = "207"; */
"207.title" = "Tarkkuus:";

/* Class = "NSTextFieldCell"; title = "Näyttö"; ObjectID = "209"; */
"209.title" = "Näyttö";

/* Class = "NSTextFieldCell"; title = "Sonogrammi"; ObjectID = "210"; */
"210.title" = "Sonogrammi";

/* Class = "NSTextFieldCell"; title = "Taaj.asteikko:"; ObjectID = "212"; */
"212.title" = "Taaj.asteikko:";

/* Class = "NSTextFieldCell"; title = "Pikseleitä / puolisävel:"; ObjectID = "215"; */
"215.title" = "Pikseleitä / puolisävel:";

/* Class = "NSTextFieldCell"; title = "Voim.:"; ObjectID = "217"; */
"217.title" = "Voim.:";

/* Class = "NSTextFieldCell"; title = "Alue:"; ObjectID = "219"; */
"219.title" = "Alue:";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "221"; */
"221.title" = "0 dB";

/* Class = "NSTextFieldCell"; title = "0 dB"; ObjectID = "222"; */
"222.title" = "0 dB";
